@charset "UTF-8";



@font-face {

  font-family: "digitalrooar";

  src: url("../fonts/digitalrooar.eot");

  src: url("../fonts/digitalrooar.eot?#iefix") format("embedded-opentype"),

    url("../fonts/digitalrooar.woff") format("woff"),

    url("../fonts/digitalrooar.ttf") format("truetype"),

    url("../fonts/digitalrooar.svg#digitalrooar") format("svg");

  font-weight: normal;

  font-style: normal;



}



[data-icon]:before {

  font-family: "digitalrooar" !important;

  content: attr(data-icon);

  font-style: normal !important;

  font-weight: normal !important;

  font-variant: normal !important;

  text-transform: none !important;

  speak: none;

  line-height: 1;

  -webkit-font-smoothing: antialiased;

  -moz-osx-font-smoothing: grayscale;

}



[class^="icon-"]:before,

[class*=" icon-"]:before {

  font-family: "digitalrooar" !important;

  font-style: normal !important;

  font-weight: normal !important;

  font-variant: normal !important;

  text-transform: none !important;

  speak: none;

  line-height: 1;

  -webkit-font-smoothing: antialiased;

  -moz-osx-font-smoothing: grayscale;

}

.icon-jcgmt-2-clock-hour:before {
  content: "\34";
}

.icon-jcgmt-2-clock-minute:before {
  content: "\35";
}

.icon-jcgmt-2-clock-second:before {
  content: "\36";
}

